<?php
/**
 * Ukrainian Language File
 *
 * Date:				June 2013
 * Revision:		June 2013
 * Version:			GetSimple 3.1
 * Traductors: 	Yevgeniy Doroshev
 *
 * @package GetSimple
 * @subpackage Language
 */


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Неможливо продовжувати:</b> потрібен PHP версії 5.1.3 або вище",
"SIMPLEXML_ERROR"		=>	"<b>Неможливо продовжувати:</b> SimpleXML не встановлено",
"CURL_WARNING"			=>	"<b>Попередження:</b> cURL не встановлено",
"TZ_WARNING"			=>	"<b>Попередження:</b> відсутнє date_default_timezone_set",
"WEBSITENAME_ERROR"		=>	"<b>Помилка:</b> Проблема з назвою сайта",
"WEBSITEURL_ERROR"		=>	"<b>Помилка:</b> Проблема з URL",
"USERNAME_ERROR"		=>	"<b>Помилка:</b> Ім'я користувача не встановлено",
"EMAIL_ERROR"			=>	"<b>Помилка:</b> Проблема с Вашою e-mail адресою",
"CHMOD_ERROR"			=>	"<b>Неможливо продовжити:</b> Не вдалося створити конфігураційний файл. Переконайтеся, що в папок /data/ и /backups/ (та вкладених в них папок) є права доступу CHMOD 777, а потім повторіть спробу",
"EMAIL_COMPLETE"		=>	"Установку завершено",
"EMAIL_USERNAME"		=>	"Ваше ім'я користувача",
"EMAIL_PASSWORD"		=>	"Ваш пароль",
"EMAIL_LOGIN"			=>	"Авторизуйтесь тут",
"EMAIL_THANKYOU"		=>	"Дякуємо за використання",
"NOTE_REGISTRATION"		=>	"Ваші реєстраційні дані надіслані на",
"NOTE_REGERROR"			=>	"<b>Помилка:</b> Не вдалося відправити Ваші реєстраційні дані по e-mail. Будь-ласка, запам'ятайте пароль нижче",
"NOTE_USERNAME"			=>	"Ім'я користувача",
"NOTE_PASSWORD"			=>	"Пароль",
"INSTALLATION"			=>	"Установка",
"LABEL_WEBSITE"			=>	"Назва сайту",
"LABEL_BASEURL"			=>	"Основна адреса сайту",
"LABEL_SUGGESTION"		=>	"Порада",
"LABEL_USERNAME"		=>	"Логін",
"LABEL_EMAIL"			=>	"E-mail",
"LABEL_INSTALL"			=>	"Встановити!",
"LABEL_DISPNAME"		=>	"Ваше єм'я",
"SELECT_LANGUAGE"		=>  "Виберіть мову",
"CONTINUE_SETUP" 		=>  "Продовжити установку",
"DOWNLOAD_LANG" 		=>  "Завантажити додаткові мовні пакети",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"пункт меню",
"HOMEPAGE_SUBTITLE"		=>	"стартова сторінка",
"PRIVATE_SUBTITLE"		=>	"Приватна",
"EDITPAGE_TITLE"		=>	"Редагувати",
"VIEWPAGE_TITLE"		=>	"Переглянути",
"DELETEPAGE_TITLE"		=>	"Видалити",
"PAGE_MANAGEMENT"		=>	"Керування сторінками",
"TOGGLE_STATUS"			=>	"Вмк/вимк статус",
"TOTAL_PAGES"			=>	"(кількість сторінок)",
"ALL_PAGES"				=>	"Всі сторінки",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Сторінка не існує",
"BTN_SAVEPAGE"			=>	"Зберегти сторінку",
"BTN_SAVEUPDATES"		=>	"Зберегти зміни",
"DEFAULT_TEMPLATE"		=>	"Шаблон за змовчуванням",
"NONE"					=>	"Немає",
"PAGE"					=>	"Сторінка",
"NEW_PAGE"				=>	"Нова сторінка",
"PAGE_EDIT_MODE"		=>	"Редагування",
"CREATE_NEW_PAGE"		=>	"Створити нову сторінку",
"VIEW"					=>	"Переглянути",
"PAGE_OPTIONS"			=>	"Властивості",
"TOGGLE_EDITOR"			=>	"Вмк/вимк редактор",
"SLUG_URL"				=>	"Постійне посилання",
"TAG_KEYWORDS"			=>	"Теги, ключові слова",
"PARENT_PAGE"			=>	"Батьківська сторінка",
"TEMPLATE"				=>	"Шаблон",
"KEEP_PRIVATE"			=>	"Зробити приватною?",
"ADD_TO_MENU"			=>	"Додати в меню",
"PRIORITY"				=>	"Порядок",
"MENU_TEXT"				=>	"Назва",
"LABEL_PAGEBODY"		=>	"Основа сторінки",
"CANCEL"				=>	"Скасувати",
"BACKUP_AVAILABLE"		=>	"Резервна копія присутня",
"MAX_FILE_SIZE"			=>	"Макс. розмір файлу",
"LAST_SAVED"			=>	"Збережено",
"FILE_UPLOAD"			=>	"Завантажити файл",
"OR"					=>	"або",
"SAVE_AND_CLOSE"		=> "Зберегти й закрити",
"PAGE_UNSAVED"			=>	"Сторінка містить незбережені зміни",
/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Проблема з завантаженням файлів",
"FILE_SUCCESS_MSG"		=>	"Файл успішно розміщений в",
"FILE_MANAGEMENT"		=>	"Каталог файлів",
"UPLOADED_FILES"		=>	"Завантажені файли",
"SHOW_ALL"				=>	"Показати все",
"VIEW_FILE"				=>	"Перегляд файлу",
"DELETE_FILE"			=>	"Видалити файл",
"TOTAL_FILES"			=>	"(кількість файлів)",
"CLIPBOARD_INSTR" 	=> "Виділити для копіювання",
/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Ви вийшли",

/* 
 * For: index.php
*/
"LOGIN"					=>	"Війти",
"USERNAME"				=>	"Ім'я",
"PASSWORD"				=>	"Пароль",
"FORGOT_PWD"			=>	"Забули пароль?",
"CONTROL_PANEL"			=>	"Панель керування",
/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Меню сайту",
"NO_MENU_PAGES" 		=> 	"Жодної сторінки не було додано в головне меню",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Шаблон <b>%s</b> було успішно змінено!",
"THEME_MANAGEMENT" 		=> 	"Керування темами",
"EDIT_THEME" 			=> 	"Редагувати тему",
"EDITING_FILE" 			=> 	"Редагований файл",
"BTN_SAVECHANGES" 		=> 	"Зберегти",
"EDIT" 					=> 	"Редагувати",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Налаштування оновлені",
"UNDO" 					=> 	"Скасувати",
"SUPPORT" 				=> 	"Підтримка",
"SETTINGS" 				=> 	"Налаштування",
"ERROR" 				=> 	"Помилка",
"BTN_SAVESETTINGS" 		=> 	"Зберегти зміни",
"VIEW_FAILED_LOGIN"		=> 	"Продивитися помилки авторизації",
/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	"було очищено",
"LOGS" 					=> 	"подій",
"VIEWING" 				=> 	"Перегляд",
"LOG_FILE" 				=> 	"лог файлу",
"CLEAR_ALL_DATA" 		=> 	"Видалити всі записи з",
"CLEAR_THIS_LOG" 		=> 	"Очистити лог",
"LOG_FILE_ENTRY" 		=> 	"ЗАПИС ЛОГ ФАЙЛУ",
"THIS_COMPUTER"			=>	"Даний компютер",

/* 
 * For: backup-edit.php
*/

"BAK_MANAGEMENT"		=>	"Керування збереженням",
"ASK_CANCEL"			=>	"Скасувати",
"ASK_RESTORE"			=>	"Відновити",
"ASK_DELETE"			=>	"Видалити",
"BACKUP_OF"				=>	"Збереження",
"PAGE_TITLE"			=>	"Назва сторінки",
"YES"					=>	"Так",
"NO"					=>	"Ні",
"DATE"					=>	"Дата",
"PERMS"							=>  "Дозвіл",
/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Компоненти",
"DELETE_COMPONENT"		=>	"Видалити",
"EDIT"					=>	"Редагувати",
"ADD_COMPONENT"			=>	"Додати",
"SAVE_COMPONENTS"		=>	"Зберегти",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Карта сайту створена! Ми також успішно пінгували 5 пошуковиків",
"SITEMAP_ERRORPING"		=>	"Карта сайту створена, але виникла помилка з пінгом одного чи більше пошуковиків",
"SITEMAP_ERROR"			=>	"Карта сайту не може бути згенерована",
"SITEMAP_WAIT"			=>	"<b>Зачекайте:</b> Генерується карта сайту",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Нову тему активовано!",
"CHOOSE_THEME"			=>	"Керування темами",
"ACTIVATE_THEME"		=>	"Активувати тему",
"THEME_SCREENSHOT"		=>	"Скріншот",
"THEME_PATH"			=>	"Файли цієї теми розташовані в",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Відновлення паролю",
"YOUR_NEW"				=>	"Ваш новий",
"PASSWORD_IS"			=>	"пароль",
"ATTEMPT"				=>	"Спроба",
"MSG_PLEASE_EMAIL"		=>	"Будь-ласка, введіть свій логін і Вам буде відправлено новий пароль",
"SEND_NEW_PWD"			=>	"Відправити",

/* 
 * For: settings.php
*/

"GENERAL_SETTINGS"		=>	"Налаштування системи",
"WEBSITE_SETTINGS"		=>	"Налаштування сайту",
"LOCAL_TIMEZONE"		=>	"Часовий пояс",
"LANGUAGE"				=>	"Мова",
"USE_FANCY_URLS"		=>	"<b>Використовувати Fancy URLs</b> - Переконайтеся, що модуль mod_rewrite ввімкнено",
"ENABLE_HTML_ED"		=>	"<b>Ввімкнути HTML редактор</b>",
"USER_SETTINGS"			=>	"Налаштування користувача",
"WARN_EMAILINVALID"		=>	"ПОПЕРЕДЖЕННЯ: Невірний e-mail",
"ONLY_NEW_PASSWORD"		=>	"Якщо Ви хочете змінити пароль, введіть новий нижче",
"NEW_PASSWORD"			=>	"Новий пароль",
"CONFIRM_PASSWORD"		=>	"Підтвердити пароль",
"PASSWORD_NO_MATCH"		=>	"Будь-ласка, введіть однакові паролі в обох полях",

"PERMALINK" => "Налаштування ЧПУ",
"MORE" => "Інші",
"HELP" => "Допомога",
"FLUSHCACHE"        =>  "Очистити кеш",
"FLUSHCACHE-SUCCESS"=>  "Кеш успішно очищено",
"DISPLAY_NAME"			=>  "Ім'я для публічного показу, не ваш логін",
/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Перевірка працездатності",
"VERSION"				=>	"версія",
"UPG_NEEDED"			=>	"Оновіть до",
"CANNOT_CHECK"			=>	"Неможливо перевірити. Поточна версія",
"LATEST_VERSION"		=>	"Остання версія",
"SERVER_SETUP"			=>	"Параметри сервера",
"OR_GREATER_REQ"		=>	"або вище потрібно",
"OK"					=>	"Oк",
"INSTALLED"				=>	"Встановлено",
"NOT_INSTALLED"			=>	"Не встановлено",
"WARNING"				=>	"Попередження",
"DATA_FILE_CHECK"		=>	"Перевірка цілісності даних",
"DIR_PERMISSIONS"		=>	"Права доступу до каталогів",
"EXISTANCE"				=>	"Існування %s",
"MISSING_FILE"			=>	"Файл відсутній",
"BAD_FILE"				=>	"Несправний файл",
"NO_FILE"				=>	"Нема файлів",
"GOOD_D_FILE"			=>	"Справний 'Відмовити' файл",
"GOOD_A_FILE"			=>	"Справний 'Дозволити' файл",
"CANNOT_DEL_FILE"		=>	"Неможливо знищити файл",
"DOWNLOAD"				=>	"Завантажити",
"WRITABLE"				=>	"Перезаписуваний",
"NOT_WRITABLE"			=>	"Неперезаписуваний",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Працює на",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Збережені сторінки",
"ASK_DELETE_ALL"		=>	"Видалити все",
"DELETE_ALL_BAK"		=>	"Видалити всі резервні копії?",
"TOTAL_BACKUPS"			=>	"(кількість резервних копій)",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"Сайт заархівовано!",
"SUCC_WEB_ARC_DEL"		=>	"Архів сайту успішно видалено",
"WEBSITE_ARCHIVES"		=>	"Архіви сайту",
"ARCHIVE_DELETED"		=>	"Архів успішно видалено",
"CREATE_NEW_ARC"		=>	"Створити новий архів",
"ASK_CREATE_ARC"		=>	"Створити зараз",
"CREATE_ARC_WAIT"		=>	"<b>Зачекайте:</b> Процес створення архіву...",
"DOWNLOAD_ARCHIVES"		=>	"Завантажити архів",
"DELETE_ARCHIVE"		=>	"Видалити архів",
"TOTAL_ARCHIVES"		=>	"(кількість архівів)",

/* 
 * For: include-nav.php
*/
"WELCOME"				=>	"Вітаємо",
"TAB_PAGES"				=>	"Сторінки",
"TAB_FILES"				=>	"Файли",
"TAB_THEME"				=>	"Тема",
"TAB_BACKUPS"			=>	"Бекап",
"PLUGINS_NAV" 			=>  "Пла<em>г</em>іни",
"TAB_SETTINGS"			=>	"Налаштування",
"TAB_SUPPORT"			=>	"Підтримка",
"TAB_LOGOUT"			=>	"Вийти",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Завантажити файл",
"UPLOAD"				=>	"Завантажити",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"Налаштування і логи",
"SIDE_VIEW_LOG"			=>	"Перегляд логів",
"SIDE_HEALTH_CHK"		=>	"Інформація про сайт",
"SIDE_DOCUMENTATION"	=>	"Документація",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"Перегляд карти сайту",
"SIDE_GEN_SITEMAP"		=>	"Згенерувати карту сайта",
"SIDE_COMPONENTS"		=>	"Редагувати компоненти",
"SIDE_EDIT_THEME"		=>	"Редагувати тему",
"SIDE_CHOOSE_THEME"		=>	"Вибрати тему",


/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"Створити нову сторінку",
"SIDE_VIEW_PAGES"		=>	"Перегляд сторінок",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"		=>	"Налаштування системи",
"SIDE_USER_PROFILE"		=>	"Профіль користувача",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Перегляд бекапів сайту",
"SIDE_WEB_ARCHIVES"		=>	"Архіви сайту",
"SIDE_PAGE_BAK"			=>	"Бекап сторінок",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Не забудьте <a href=\"settings.php#profile\">змінити згенерований пароль</a>!",
"ER_BAKUP_DELETED"		=>	"Бекап %s було видалено",
"ER_REQ_PROC_FAIL"		=>	"Помилка запитуваного процесу",
"ER_YOUR_CHANGES"		=>	"Зміни в %s збережені",
"ER_HASBEEN_REST"		=>	"%s відновлено",
"ER_HASBEEN_DEL"		=>	"%s видалено",
"ER_CANNOT_INDEX"		=>	"Ви не зможете змінити URL початкової сторінки",
"ER_SETTINGS_UPD"		=>	"Налаштування оновлено",
"ER_OLD_RESTORED"		=>	"Старі налаштування були відновлені",
"ER_NEW_PWD_SENT"		=>	"Новий пароль було відправлено на вказаний e-mail",
"ER_SENDMAIL_ERR"		=>	"Виникла проблема при відправці e-mail. Спробуйте ще раз",
"ER_FILE_DEL_SUC"		=>	"Файл успішно видалено",
"ER_PROBLEM_DEL"		=>	"Виникла проблема при видаленні файла",
"ER_COMPONENT_SAVE"		=>	"Компоненти збережено",
"ER_COMPONENT_REST"		=>	"Компоненти було відновлено",
"ER_CANCELLED_FAIL"		=>	"<b>Скасовано:</b> Оновлення цього файлу було скасовано",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Неможливо зберегти порожню сторінку",
"META_DESC" 			=>  "Мета-опис",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Стиснуті",
"FTYPE_VECTOR"			=>	"Векторні",
"FTYPE_FLASH"			=>	"Флеш",
"FTYPE_VIDEO"			=>	"Відео",
"FTYPE_AUDIO"			=>	"Аудіо",
"FTYPE_WEB"				=>	"Веб",
"FTYPE_DOCUMENTS"		=>	"Документи",
"FTYPE_SYSTEM"			=>	"Системні",
"FTYPE_MISC"			=>	"Різне",
"IMAGES"				=>	"Зображення",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Будь-ласка, заповніть всі обов'язкові поля",
"LOGIN_FAILED"			=>	"Не вдалося авторизуватися. Будь-ласка, перевірте ім'я коритувача і пароль",

/* 
 * For: Date Format
*/
"DATE_FORMAT"									=>	"d.m.Y", //please keep short
"DATE_AND_TIME_FORMAT"				=>	"d.m.Y - G:i ", //date and time
/* 
 * For: welcome.php
*/
"WELCOME_MSG"			=>	"Дякуємо за використання GetSimple CMS!",
"WELCOME_P"				=>	"GetSimple CMS &mdash; за допомогою цієї системи Ви можете легко керувати Вашим сайтом завдяки простому, інтуїтивно зрозумілому інтерфейсу і легкій шаблонній системі.",
"GETTING_STARTED"		=>	"Перші кроки",

/* 
 * For: image.php
*/
"CURRENT_THUMBNAIL" 	=>  "Мініатюра",
"RECREATE" 				=>  "створити заново",
"CREATE_ONE" 			=>  "Створити мініатюру",
"IMG_CONTROl_PANEL" 	=>  "Керування зображеннями",
"ORIGINAL_IMG" 			=>  "Зображення",
"PROSMOTR" 			    =>  "Перегляд",
"CREATE_THUMBNAIL" 		=>  "Створити мініатюру",
"CROP_INSTR_NEW" 		=> "Утримуйте <em>ctrl-В</em> для квадрату, в Мозіллі та Опері не працює",
"SELECT_DIMENTIONS" 	=>  "Розміри виділеного фрагменту",
"HTML_ORIG_IMG" 		=>  "HTML код зображення",
"LINK_ORIG_IMG" 		=>  "Посилання на зображення",
"HTML_THUMBNAIL" 		=>  "HTML код мініатюри",
"LINK_THUMBNAIL" 		=>  "Посилання на мініатюру",
"HTML_THUMB_ORIG" 		=>  "HTML код миниатюри-зображення",
/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"	=>  "Встановлені плагіни",
"PLUGINS_INSTALLED" 	=>  "(кількість плагінів)",
"SHOW_PLUGINS"			=>  "Каталог плагінів",
"PLUGIN_NAME" 			=>  "Назва",
"PLUGIN_DESC" 			=>  "Опис",
"PLUGIN_VER" 			=>  "Версія",
"PLUGIN_DISABLED"   => "Плагін вимкнено",
/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" => "Не вдалося створити .htaccess в кореневій папці сайту! Будь-ласка, скопіюйте <b>%s</b> файл <b>.htaccess</b> і замініть <code>%s</code> на <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" => "Не вдалося видалити <b>%s</b>! Будь-ласка, зробіть це вручну.",
"MOVE_TEMPCONFIG_ERROR" => "Не вдалося перейменувати <b>%s</b> на <b>%s</b>! Не вдалося перейменувати.",
"KILL_CANT_CONTINUE" => "Можете не продовжувати. Будь-ласка, виправте помилки і спробуйте ще раз.",
"REFRESH" => "Оновити",
"BETA"=> "Beta / Bleeding Edge",

/*
 * Misc Cleanup Work
 */
 
"HOMEPAGE_DELETE_ERROR" => "Ви не можете видалити головну сторінку", //deletefile
"NO_ZIPARCHIVE" => "ZipArchive не встановлено. Неможливо продовжити", //zip
"REDIRECT_MSG"=> "Якщо Ваш браузер не перенаправляє вас, натисніть <a href=\"%s\">тут</a>", //basic
"REDIRECT"=> "Переадресувати", //basic
"DENIED"=> "Відмовлено", //sitemap
"DEBUG_MODE"=> "Режим перевірки", //nav-include
"DOUBLE_CLICK_EDIT"=> "Подвійний клік для редагування", //components
"THUMB_SAVED"=> "Мініатюру збережено", //image
"EDIT_COMPONENTS"		=>	"Редагувати компоненти", //components
"REQS_MORE_INFO"=> "Для більш детальної інформації про необхідні модулі відвідайте <a href=\"%s\" target=\"_blank\" >сторінку вимог</a>.", //install & health-check
"SYSTEM_UPDATE" => "Оновлення системи", // update.php
"AUTHOR" 				=> "Автор", //plugins.php
"ENABLE" 				=> "Ввімкнути", //plugins.php
"DISABLE" 				=> "Вимкнути", //plugins.php
"NO_THEME_SCREENSHOT" => "Немає скріншота теми", //theme.php
"UNSAVED_INFORMATION" => "Ви збираєтесь залишити цю сторінку і втратите всі незбережені дані.", //edit.php
"BACK_TO_WEBSITE" => "Повернутися на сайт", //index & resetpassword
"SUPPORT_FORUM" => "Форум підтримки", //support.php
"FILTER" => "Фільтр", //pages.php
"UPLOADIFY_BUTTON" => "Завантаження файлів", //upload.php
"FILE_BROWSER" => "Вибір файлів", //filebrowser.php
"SELECT_FILE" => "Виберіть файл", //filebrowser.php
"CREATE_FOLDER" => "Створити папку", //upload.php
"THUMBNAIL" => "Мініатюра", //filebrowser.php
"ERROR_FOLDER_EXISTS" => "Папка, яку ви намагаєтеся створити, вже існує", //upload.php
"FOLDER_CREATED" => "Нова папка була успішно створена: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" => "При створенні нової папки виникла помилка", //upload.php
"DELETE_FOLDER" => "Видалити папку", //upload.php
"FILE_NAME" => "Назва файла", //multiple tr header rows
"FILE_SIZE" => "Розмір", //multiple tr header rows
"ARCHIVE_DATE" => "Архів", //archive.php
"CKEDITOR_LANG" => "ua",
# new to 3.1 
"XML_INVALID" => "Недійсний XML", //template-functions.php
"XML_VALID" => "Дійсний XML",
"UPDATE_AVAILABLE" => "Оновіть до ", //plugins.php
"STATUS" => "Статус", //plugins.php
"NORMAL" => "Нормальна", //edit.php
"REMAINING" => "символів залишилось", //edit.php
"CLONE" => "Клон", //edit.php
"CLONE_SUCCESS" => "Успішно створено %s", //pages.php
"COPY" => "Копіювати", //pages.php
"CLONE_ERROR" => "Проблема зі спробою клонувати <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY" => 'Сторінка автозбереження на', //edit.php
"MENU_MANAGER" => '<em>М</em>еню менеджер', //edit.php
"GET_PLUGINS_LINK" => 'Вибрати плагіни',
"SITEMAP_REFRESHED" => "Карта сайту оновлена", //edit.php
"LOG_FILE_EMPTY" 		=> 	"Цей файл журналу порожній", //log.php
"SHARE" 		=> 	"Участь", //footer.php
"NO_PARENT" => "Батьківські відсутні", //edit.php
"ADDITIONAL_ACTIONS" => "Інші дії", //edit.php
"ERR_CANNOT_DELETE" => "Не вдається видалити %s. Будь-ласка, зробіть це вручну.", //common.php
"ITEMS" => "шт.",
"SAVE_MENU_ORDER" => "Зберегти порядок пунктів меню", //menu-manager.php
"MENU_MANAGER_DESC" => "Перетягніть пункти меню и розташуйте їх в будь-якому порядкові, потім натисніть <strong>'Зберегти порядок пунктів меню'</strong>.", //menu-manager.php
"MENU_MANAGER_SUCCESS" => "Порядок пунктів меню збережено.", //menu-manager.php
"NOT_SAVE" => "Сторінка містить незбережені зміни",
/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" => 'даного параметру не існує',
"API_ERR_BADMETHOD" => 'метод %s не існує',
"API_ERR_AUTHFAILED" => 'Помилка перевірки справжності',
"API_ERR_AUTHDISABLED" => 'Перевірка справжності відключена',
"API_ERR_NOPAGE" => 'Сторінка %s не існує',
"API_CONFIGURATION" => 'API Конфігурація',
"API_ENABLE" => 'Включити API',
"API_REGENKEY" => 'Відновити Ключ',
"API_DISCLAIMER" => "При ввімкненні цього API ви дозволяєте будь-яким зовнішнім додаткам, що мають копію ключа, мати доступ до даних вашого сайту. <b>Передавайте ці ключі тільки тим додаткам, яким ви довіряєте.</b>",
"API_REGEN_DISCLAIMER" => "Після зміни вашого ключа API, ви повинні будете ввести новий ключ в будь-який зовнішний додаток, що використовує ваш API для підключення до вашого сайту.",
"API_CONFIRM" => "ВИ ВПЕВНЕНІ?",

"TRANSLITERATION" => array (
  "А"=>"a","Б"=>"b","В"=>"v",
	"Г"=>"g","Д"=>"d","Е"=>"e","Є"=>"ye","Ж"=>"zh",
	"З"=>"z","И"=>"u","І"=>"i","Ї"=>"ji","Й"=>"j","К"=>"k","Л"=>"l",
	"М"=>"m","Н"=>"n","О"=>"o","П"=>"p","Р"=>"r",
	"С"=>"s","Т"=>"t","У"=>"u","Ф"=>"f","Х"=>"h",
	"Ц"=>"c","Ч"=>"ch","Ш"=>"sh","Щ"=>"shh","Ь"=>"","Ю"=>"yu","Я"=>"ya",
	"а"=>"a","б"=>"b","в"=>"v","г"=>"g","д"=>"d",
	"е"=>"e","є"=>"ye","ж"=>"zh","з"=>"z","и"=>"u","і"=>"i","ї"=>"ji",
	"й"=>"j","к"=>"k","л"=>"l","м"=>"m","н"=>"n",
	"о"=>"o","п"=>"p","р"=>"r","с"=>"s","т"=>"t",
	"у"=>"u","ф"=>"f","х"=>"h","ц"=>"c","ч"=>"ch",
	"ш"=>"sh","щ"=>"shh","ь"=>"","ю"=>"yu","я"=>"ya"," "=>"-","-"=>"-","»"=>"",
	"."=>"."
),

"" 						=>  "не перекладено",
/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE" => 'Консоль помилок'



);

?>
